#Auto-generated file
#Wed Nov 24 13:07:51 EST 2021
IniMenuLink=Link zu INI-Menu
PowerPointMenuLink=Link zu PowerPoint-Menu
UnknownMenuLink=Unbekannter Menu-Link
AccessDatabaseMenuLi=Link zu Datenbank Menu aufrufen
HtmMenuLink=Htm-Menu-Link
CommandMenuLink=Link zum Befehlsmenu
JavaMenuLink=Link zu Java-Menu
PdfMenuLink=Link zu PDF-Menu
ZipMenuLink=Link zu Zip-Menu
MusicMenuLink=Link zum Musikmenu
TextMenuLink=Link zu Text-Menu
BatMenuLink=Link zu Stapelmenu
DocumentMenuLink=Link zu Dokumentenmenu
InternetExplorerMenu=Link zu Internet-Explorer-Menu
XlsMenuLink=Link zu XLS-Menu
ExecutableMenuLink=Ausf\u00FChrbarer Menulink
ImageMenuLink=Link zu Bild-Menu
HtmlMenuLink=Html-Menu-Link
DefaultMenuLink=Link zu Standard-Menu
